5 Replies Latest reply on Apr 6, 2021 10:59 AM by Julie Heckman

    IICS Secure Agent Postgres DB Upgrade to version 12

    Julie Heckman Guru

      I'm having trouble upgrading the IICS Secure agent to Postgres Version 12 from 9.

       

      The directions I've received state that the scripts should just be there.

       

      The scripts referenced in the directions do not exist on my secure agent (running it on an EC2 on AWS).  I'm confused how they would get there in the first place since these secure agents were in place before the upgrade was possible.

       

      Can someone give me more clarification as to how to upgrade when the scripts aren't there?  Can they be downloaded from somewhere?

       

      Thank you.